Subject: ==***HELP***== European Food in 17th and 18th Centuries ==***HELP***==

From: Ben Garland <[email-masked]>
Date: 3 Apr 1995 21:30:11 GMT

I am looking for documentation on what people living from the 1600's to   
1700's in Britain ate.  Such as: What were their everyday meals?  What   
type of foods?  And I also would like recipes for 5 of the foods that I   
can make/buy from items available at the grocery store.  This is for a   
project that is due on April 5th!!!!  Please help me! 
 
Thanks in advace :) 
 
NOTE: send all replies TO:   [email-masked]     
 
as it is the only working mail I have right now because my usual mail   
server is down. 

Thanks! 
 
Ben